"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var useQueryParams = function () {
    var params = new URLSearchParams(window ? window.location.search : {});
    return new Proxy(params, {
        get: function (target, prop) {
            return target.get(prop);
        },
    });
};
exports.default = useQueryParams;
